@CHARSET "UTF-8";

/* redéfinition des éléments HTML élémentaires */
@font-face {
/*    font-family: "ConduitITCStd-Regular";
    src: url('ConduitITCStd-Regular.otf');*/
}

body {
    font-family:"ConduitITCStd-Regular", "HelveticaNeueLight",Arial,"FreeSans","Garuda",Helvetica,"Bitstream Vera Sans",sans-serif;
    line-height: 1.5;
    font-size: 14pt;
    color: #303030;
    overflow-y: scroll;
}

b { color: black; }

q::before { 
  content: "«\00A0";
  color: black;
}
q::after {
  content: '\00A0»';
  color: black;
}

.nouveau:after { 
    content: " *** NOUVEAU ***"; 
    color: red;
    font-weight: bold;
}

article, aside, figure, figcaption, footer, header, nav, section {
    display: block;
}

body header {
    position: absolute;
    top: 2px;
    left: 2px;
    /*border-bottom: 1px solid lightsteelblue;*/
    right: 12px;
    height: 46px;
}

body header nav img {
    border: none;
}

body header nav {
    position: absolute;
    left: 2px;
    top: 45px;
    font-size: 11px;
}

body aside {
    position:absolute;
    left:2px;
    top: 90px;
    width:240px;
    background-color: #e7e7e7;
    /*border-right: 4px solid lightsteelblue;*/
}

body article {
    position:absolute;
    top:70px;
    left:260px;
    padding-bottom: 18px;
    background-color: white;
    padding-right: 4px;
    width: 640px;
    border-right: 8px solid #e7e7e7;
}


body .infosDroite {
    position: absolute;
    top: 74px;
    left: 920px;
    max-width: 470px;
    background-color: white;
    padding: 4px;
}

body article .avisAires {
    position: absolute;
    top: 0px;
    left: 660px;
    max-width: 470px;
    background-color: white;
    padding: 4px;
}

body header nav {
    padding: 4px 4px 4px 4px;
    margin: 0px;
    z-index: 999;
    font-size: 10px;
}

body header nav .navigation {
    display: inline-block;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

body header nav ul.niveau1 {
    display: inline-block;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

body header nav ul li {
    list-style-type: none;
    float: left;
    font-weight: bold;
    padding-left: 4px;
    padding-right: 4px;
    color: #303030;
    margin: 0px;
    height: 22px;
    font-size: 14px;
}

body header nav ul li:hover {
    background-color: #50538a;
    color: white;
}

body header nav ul li a {
/*    text-decoration: none;*/
    color: blue;
}

body header nav ul li a:hover {
    text-decoration: none;
    color: white;
}

body header nav ul.niveau2 {
    display: none;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-left: -40px;
    position: absolute;
    left: inherit;
    top: 20px;
    border: 1px solid #cfcfcf;
    background-color: #D0E0F8;
    padding: 4px;
}

body header nav ul.niveau2 li {
    float: none;
}

/* style de base des ul niveau 3 */
body header nav ul.niveau3 {
    margin: 0px;
    display: none;
    position: absolute;
    left: inherit;
    top: 20px;
    border: 1px solid #cfcfcf;
    background-color: white;
    padding: 4px;
}

/* body header nav ul li:hover ul {
    display: block;
} */

/* body header nav ul ul:hover {
    display: block;
} */

body aside section {
    margin-bottom: 12px;
    font-weight: bold;
    color: black;
    padding: 4px;
}


body aside nav {
    background-color: #ddf8e9;
    border-radius: 5px;
    border: 1px solid #afafaf;
    /* width:100%; */
    padding: 4px 4px 4px 4px;
    box-shadow: #afafaf 4px 4px 4px 2px, #9f9f9f 4px 4px;
    margin-top: 2px;
    margin-bottom: 8px;
    /* margin-left: 2px; */
    /* font-size: 11px; */
}

body aside nav a {
    display: block; width: 100%;
}

body aside nav a:hover {
    background-color: yellow; color: black;
}

article aside {
    width: 40px;
    right:4px;
}

article nav {
    margin-bottom: 6px;
}
article nav a {
    padding-left: 4px; padding-right: 4px;
}
article nav a + a {
    border-left: 1px solid #7f7f7f;
}

article section header {
    border-radius: 5px;
    border: 1px solid #afafaf;
    /* width:100%; */
    padding: 4px 4px 4px 4px;
    box-shadow: #afafaf 4px 4px 4px 2px, #9f9f9f 4px 4px;
    margin-top: 2px;
    margin-right: 2px;
    margin-bottom: 6px;
}

article table caption {
    text-align: left;
    font-weight: bold;
}

article table thead tr {
    background-color: #fcdfdf;
}

aside p {
    margin-top: 0px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right:4px;
    padding-top: 4px;
}

aside hr {
    height: 1px;
    border: 0;
    background-color: #9f9f9f;
}

aside ul {
    margin-top: 0px;
    margin-bottom: 6px;
}

article figure {
    padding: 0px;
    margin: 0px;
    text-align: center;
    width: 100%;
}

figure figcaption {
    font-style: italic;
    text-align: center;
    margin-left: auto; margin-right: auto;
    padding: 6px;
}

figure img {
    width: 96%;
/*    box-shadow: 5px 5px 6px #777;
    box-shadow: 5px 5px 6px #777;
    filter:progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=12);*/

}

.figureDroite {
    width: 50%;
    float: right;
    margin-left: 6px;
}

.figureDroite img {
    width: 100%;
}

article h1 {
    font-family: Arial, Verdana, sans-serif;
    position: relative;
    top: 0px;
    left: 0px;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    color: black;
}

/*@media only screen and (max-width: 600px) {
    article h1 {
        position: relative;
    }
}*/

article h2 {
    font-family: 'Linux Libertine','Georgia','Times',serif;
    margin-bottom: 0.25em;
    padding: 0;
    line-height: 1.3;
    /*margin-top: 30px;*/
    margin-bottom: 12px;
    font-size: 1.5em;
    color: black;
    border-bottom: 1px solid #a2a9b1;
}

article h3 {
    color: black;
    margin-bottom: 12px;
    font-size: 1.2em;
    line-height: 1.6;
    padding-top: 0.5em;
    border-bottom: dotted 1px #aaa;
}

article p {
    margin-top: 0px;
    margin-bottom: 6px;
}

article ul {
    margin-top: 0px;
    margin-bottom: 6px;
}

article ul li {
    margin-bottom: 6px;
}

article section img {
    margin-left: 6px;
    float: right;
    vertical-align: top;
    /*zoom: 1;*/
}

.liensUtiles {
    border: 1px solid #60639a;
    padding: 4px;
}

article hr {
    height: 1px;
    border: 0;
    background-color: #9f9f9f;
}

article section div.infosSups {
    background: #ddf8e9;
    border: 1px solid #bbd6a7;
    margin: 10px 0px;
    padding: 5px 10px;
}

article section nav {
    background: #ddf8e9;
    border: 1px solid #bbd6a7;
    margin: 10px 0px;
    padding: 5px 10px;
}

/* notation des sites touristiques */
.note5 {  background-image: url("../../public/images/tourisme/notationSitesTourisme.png");
    background-position: -261px 0px; background-repeat: no-repeat; display: inline-block; height: 60px; width: 62px; }
.note4 {  background-image: url("../../public/images/tourisme/notationSitesTourisme.png");
    background-position: -196px 0px; background-repeat: no-repeat; display: inline-block; height: 60px; width: 62px; }
.note3 {  background-image: url("../../public/images/tourisme/notationSitesTourisme.png");
    background-position: -130px 0px; background-repeat: no-repeat; display: inline-block; height: 60px; width: 62px; }
.note2 {  background-image: url("../../public/images/tourisme/notationSitesTourisme.png");
    background-position: -65px 0px; background-repeat: no-repeat; display: inline-block; height: 60px; width: 62px; }
.note1 {  background-image: url("../../public/images/tourisme/notationSitesTourisme.png");
    background-position: -0px 0px; background-repeat: no-repeat; display: inline-block; height: 60px; width: 62px; }


/* style spécifiques CSS3 */
.twoCols {   /* gère l'affichage bloc de texte sur deux colonnes */
    column-count: 2;
    column-rule: 1px dotted #cfcfcf;
    column-gap: 24px;
    padding-bottom: 6px;
    border-bottom: 1px dotted #7f7f7f;
    margin-bottom: 12px;
    margin-top: 6px;
}

@media only screen and (max-width: 800px) {
    .twoCols {
        column-count: 1;
    }
}

.threeCols {   /* gère l'affichage bloc de texte sur trois colonnes */
    column-count: 3;
    column-rule: 1px dotted #cfcfcf;
    column-gap: 24px;
    padding-bottom: 6px;
    border-bottom: 1px dotted #7f7f7f;
    margin-bottom: 12px;
    margin-top: 6px;
}

.twoCols section, .threeCols section {
    display: inline-block;
}


/* Définition des classes de style */
.enSavoirPlus {
    border: 1px solid #afafaf;
    width:96%;
    padding:6px;
    margin-top:6px;
}

.encadre {
    border-top: 1px solid #c0c0c0;
    border-bottom: 1px solid #c0c0c0;
    width:98%;
    padding:6px;
    margin-top:6px;
    margin-bottom:12px;
    background-color: #e7e7e7;
    color:black;
}

.alerte {
    border-top: 1px solid #c0c0c0;
    border-bottom: 1px solid #c0c0c0;
    width:98%;
    padding:6px;
    margin-top:6px;
    margin-bottom:12px;
    background-color: #ffff99;
    color:black;
}
.preambule {
    margin-bottom:8px;
}

.saisieAge {
    display:none;
}

.promo-verticale {
    /*width: 100%; height: 720px;*/
    padding-top: 8px;
    text-align: center;
    /*background-color: white;*/
    /*background: white url(../images/fondPubVerticale.png) no-repeat;*/
}

.promo-horizontale {
    padding: 8px;
    text-align: center;
    /* background: white url(../images/fondPubHorizontale.png) no-repeat; */
    height: 120px; width:96%;
}


.sharedLink {
    border-top: 1px solid lightsteelblue;
    border-bottom: 1px solid lightsteelblue;
    text-align: center;
    background-color: palegoldenrod;
}

.updated:after { 
    content: " MIS A JOUR "; 
    color: white;
    background-color: #303030;
    font-weight: bold;
    margin-left: 12px;
}

.dateArticle {
    text-align: right;
    color: #a0a0a0;
}

.accroche {
    border-left: 1px solid #cfcfcf;
    margin-left: 32px;
}

.accroche p {
    font-size: 200%;
    font-weight: bold;
    padding-left: 12px; 
    color: #9f9f9f;
}


/* styles pour les aires de service */
.logoAire { 
    width: 46px; 
    height: 46px; 
    float: left; 
    margin-right: 6px; }

.ficheAire {
    margin-bottom: 12px;
    margin-left: 36px;
    height: 40px;
}
.ficheAire p:hover { 
    background-color: yellow; 
}
.commune {
    border-bottom: 4px solid #e7e7e7;
    margin-bottom: 6px;
    width: 80%;
}
.departement { 
    background-color: #d0e0f8; 
    width: 96%; 
    height: auto; 
    text-decoration: none; 
    border: 2px solid blue; 
    border-radius: 4px; 
    padding: 8px; }

/* styles pour le menu */
.blueWhite {
    background-color: blue;
    color: white;
    padding: 4px;
}

.redWhite {
    background-color: red;
    color: white;
    padding: 4px;
}

